<div class="hana-conversation-part hana-conversation-part-user mideas-chat-message" data-isodate="<%= isodate %>" data-msgid="<%= msgid %>">
    <div class="hana-comment-container hana-comment-container-user">
        <div class="hana-comment-single">
            <div class="hana-blocks">
                <div class="hana-block hana-block-image">
                    <div class="hana-image hana-image-loaded hana-image-zoomable" style="height: 141.086px; float: right"><a href="<%= pathurl %>" target="_blank"><img class="hana-img-border" style="height: 100%;" src="<%= pathurl %>"></a></div>
                </div>
            </div>
        </div>
    </div>
    <span></span>
</div>